package initialize

import (
	"gitea.pena/SQuiz/common/dal"
	"gitea.pena/SQuiz/core/rpc_service"
)

type RpcRegister struct {
	MailNotify *rpc_service.MailNotify
}

func InitRpcControllers(dal *dal.DAL) *RpcRegister {
	return &RpcRegister{
		MailNotify: rpc_service.NewMailNotify(dal),
	}
}
